joomlamailer now available for Joomla! 1.7

Posted by Peter Ader on 22 April 2011

It was a mere coincidence that the last version was called joomlamailer 1.6, but didn't work with Joomla! 1.6/1.7 yet. But joomlamailer 1.7 does, which is now available for download for those using Joomla! 1.7.

There is only one version of joomlamailer, which works in Joomla 1.5, 1.6 and 1.7 natively. So you can install the same file on all Joomla! versions. All features are available for both except for K2, which is only available in the J! 1.5 version. A spanish translation has been added to the new version thanks to Isidro. If you are using the 1.5 version you can skip the update unless you want to have the new translation.